Linux Kernel 'drivers/input/tablet/gtco.c'本地拒绝服务漏洞
发布时间:2017-11-10   录入:启明星辰

Bugtraq ID:

CVE ID:VE-2017-16643

漏洞发布时间:2017-11-10

漏洞更新时间:2017-11-10

漏洞起因

设计错误

危险等级

影响系统

Linux kernel < 4.13.11

不受影响系统

危害

本地攻击者以利用漏洞使系统崩溃。

CVSSv2:

攻击所需条件

操作系统漏洞

漏洞信息

Linux Kernel是一款开源的操作系统。

Linux kernel drivers/input/tablet/gtco.c/parse_hid_report_descriptor存在安全漏洞,允许本地攻击者利用漏洞构建恶意USD设备,使系统崩溃。

厂商解决方案

用户可参考如下厂商提供的安全补丁以修复该漏洞:

https://github.com/torvalds/linux/commit/a50829479f58416a013a4ccca791336af3c584c7

漏洞提供者
VENDOR

漏洞消息链接
http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.13.11

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备11010802024551号